#!/bin/sh
echo 'name: xss-sanitize
version: 0.3.3
id: xss-sanitize-0.3.3-91a24330d3a8567188b6df99ee265bdb

license: BSD3
copyright:
maintainer: Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://github.com/yesodweb/haskell-xss-sanitize
package-url:
synopsis: sanitize untrusted HTML to prevent XSS attacks
description: run untrusted HTML through Text.HTML.SanitizeXSS.sanitizeXSS to prevent XSS attacks. see README.md <http://github.com/yesodweb/haskell-xss-sanitize> for more details
category: Web
author: Greg Weber <greg@gregweber.info>
exposed: True
exposed-modules: Text.HTML.SanitizeXSS
hidden-modules: Text.HTML.SanitizeXSS.Css
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/xss-sanitize-0.3.3
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/xss-sanitize-0.3.3
              /usr/local/lib
hs-libraries: HSxss-sanitize-0.3.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: attoparsec-0.10.4.0-dbd6937f542b517f5587aeb94985f872
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         css-text-0.1.1-61ba0ca5361f2dab833bd09585a21152
         network-2.3.1.0-1f735f32e5a1c961da366077d0410c66
         tagsoup-0.12.8-5665c394154f760d47f93c80817b80c3
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
         utf8-string-0.3.7-1bbf2d8486e5b2b6dbd89573586560d4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/xss-sanitize-0.3.3/html/xss-sanitize.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/xss-sanitize-0.3.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
